Subject: Re: [bug#54193] [PATCH] gnu: qbittorrent: Upgrade to 4.4.1.

From: Julien Lepiller <[email-masked]>
Date: Wed, 2 Mar 2022 10:57:44 +0100

Pushed to master as 8a05fb01d117de225c4bfee640734a2981e63127,thanks!

I had to change the commit message to follow our conventions. It was
missing a changelog line:

gnu: qbittorrent: Update to 4.4.1.

* gnu/packages/bittorrent.scm (qbittorrent): Update to 4.4.1.